# UriExtension extension

Extension on Dart's Uri class to convert it into a Url instance.

This allows seamless transition between Uri and Url for interoperability.

Example:

    final uri = Uri.parse('https://example.com');
    final url = uri.toUrl();

on
  - Uri

## Methods

toUrl() → Url

  Available on Uri, provided by the UriExtension extension

  Extension on Dart's Uri class to convert it into a Url instance.